0 Flares 0 Flares ×

WooCommerce Store Locator - Online Documentation WooCommerce Store Locator - Online Demo
Rate & Win

Otohits.net, fast and efficient autosurf

Style your WooCommerce Categories

Do it like the great shops out there: improve your SEO by adding Category related texts, add a nice header image to your categories and give your Subcategories more style! With this Plugin you are the full boss of your WooCommerce Categories and their layout. So buy it and create a great customer expierience to increase your sales.


Features of the Advanced Categories Plugin

Layout de categoria

  • Enable: Modify the Category page
  • Show Category Description
  • Show Category Short Description
  • Show Category Footer Text
  • Cor de fundo
  • Default Category Background image: Set a default category image. This will be overwritten if a custom category image is set.
  • Category Title Tag: Define your category title tag
  • Category Padding: Choose the spacing or padding you want.
  • Category Title Font
  • Category Short Description Font

Subcategories Layout

  • Enable: Modify the Subcategories.
  • Show Subcategory Short Description
  • Subcategory Columns
  • How many categories in one row?
  • Subcategory Style: Choose your subcategory style (Demos available).
  • Subcategory Title Tag: Define your subcategory title tag.
  • Cor de fundo
  • Subcategory Title Font
  • Subcategory Short Description Font

Barra lateral

  • Enable: Enable Sidebar.
  • Sidebar Title: Define your sidebar title
    • Category Title
    • Título personalizado (You can use %s to dynamically show the category title.)

Página de loja

As by default the WooCommerce Shop page is just a page that can not really be configured. That is why we have this extra Section

  • Shop Description
  • Shop Footer


  • Testado com o WordPress 3.8+
  • Testado com WooCommerce 2.0+
  • Temas, funciona com:
  • Blaszok Shopping Theme
  • Bridge Theme
  • Dante
  • Storefront
  • Fold
  • Total Theme
  • Universal
  • Nuvo Restaurant
  • Temas, it DOEST NOT work with:
  • THE7 (THESEVEN) as they really messed up with the WooCommerce standards


  • WooCommerce 2.0+
  • WordPress 3.8.1+
  • PHP 5.2+


- Lançamento inicial

0 Flares Twitter 0 Facebook 0 Google 0 PIN-compartilhar 0 LinkedIn 0 Email 0 0 Flares ×

Deixar uma resposta

Seu endereço de e-mail não será publicado. Campos obrigatórios são marcados *